import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HenselDateTimePickerComponent } from './hensel-date-time-picker.component';

describe('HenselDateTimePickerComponent', () => {
  let component: HenselDateTimePickerComponent;
  let fixture: ComponentFixture<HenselDateTimePickerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HenselDateTimePickerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HenselDateTimePickerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
